/* eMac for Enlightenment 0.16.x
 *
 * Author: Jon Rista
 * File: tooltips.cfg
 * Modified: 11/7/99
 *
 */

#include <definitions>
__E_CFG_VERSION 0

DEFINE_TOOLTIP("DEFAULT", "DEFAULT_TOOLTIP_MAIN", "BLANK", "BLANK", "BLANK", "BLANK", "TOOLTIP_TEXT", 10)

DEFINE_TOOLTIP("PAGER", "PAGER_TITLE_MAIN", "BLANK", "BLANK", "BLANK", "BLANK", "PAGER_WINDOW_TITLE", 5)